Bundle update, and some gems don't need anymore a fixed version

recurrent
echarp 7 years ago
parent 01fa71cda6
commit 5cdb57c022
  1. 12
      Gemfile
  2. 23
      Gemfile.lock

@ -31,7 +31,7 @@ gem 'http_accept_language'
# Remove leading and trailing white spaces
gem 'strip_attributes'
# Track changes to models' data
gem 'paper_trail', '~> 4.0.0.rc'
gem 'paper_trail'
# Validate mails submitted
gem 'email_validator'
@ -71,7 +71,7 @@ group :development do
gem 'quiet_assets'
# Access an IRB console on exception pages or by using <%= console %> in views
gem 'web-console', '~> 2.0'
gem 'web-console'
gem 'guard-migrate', require: false
gem 'guard-bundler', require: false
@ -100,8 +100,7 @@ group :development, :test do
end
group :development, :test, :assets do
# Use SASS for stylesheets, this version is required to compile active_admin
# assets, TODO
# Use SASS for stylesheets
gem 'sass-rails'
# Use CoffeeScript for .coffee assets and views
gem 'coffee-rails'
@ -114,7 +113,7 @@ group :development, :test, :assets do
gem 'turbolinks'
gem 'jquery-turbolinks'
# bundle exec rake doc:rails generates the API under doc/api.
gem 'sdoc', '~> 0.4.0', group: :doc
gem 'sdoc', group: :doc
gem 'compass-rails', github: 'Compass/compass-rails'
gem 'modernizr-rails'
@ -123,6 +122,7 @@ group :development, :test, :assets do
gem 'webshims-rails'
# Improve the html select element
# Later version disabled the tag selector...
gem 'select2-rails', '< 4'
# A superb font to use as icons
@ -138,5 +138,5 @@ end
group :production do
# Use mysql as the database for Active Record
gem 'mysql2', '~> 0.3.18'
gem 'mysql2'
end

@ -83,8 +83,6 @@ GEM
arel (6.0.3)
ast (2.2.0)
bcrypt (3.1.11)
binding_of_caller (0.7.2)
debug_inspector (>= 0.0.1)
bourbon (4.2.6)
sass (~> 3.4)
thor (~> 0.19)
@ -265,7 +263,7 @@ GEM
modernizr-rails (2.7.1)
multi_json (1.11.2)
multipart-post (2.0.0)
mysql2 (0.3.20)
mysql2 (0.4.3)
naught (1.1.0)
nenv (0.3.0)
nokogiri (1.6.7.2)
@ -274,7 +272,7 @@ GEM
nenv (~> 0.1)
shellany (~> 0.0)
orm_adapter (0.5.0)
paper_trail (4.0.2)
paper_trail (4.1.0)
activerecord (>= 3.0, < 6.0)
activesupport (>= 3.0, < 6.0)
request_store (~> 1.1)
@ -426,11 +424,10 @@ GEM
unicode-display_width (1.0.2)
warden (1.2.6)
rack (>= 1.0)
web-console (2.3.0)
activemodel (>= 4.0)
binding_of_caller (>= 0.7.2)
railties (>= 4.0)
sprockets-rails (>= 2.0, < 4.0)
web-console (3.1.1)
activemodel (>= 4.2)
debug_inspector
railties (>= 4.2)
webrick (1.3.1)
webshims-rails (1.15.10)
rails (> 3.1.0)
@ -471,15 +468,15 @@ DEPENDENCIES
leaflet-rails
meta-tags
modernizr-rails
mysql2 (~> 0.3.18)
paper_trail (~> 4.0.0.rc)
mysql2
paper_trail
quiet_assets
rack-livereload
rails
rails-i18n
redcarpet
sass-rails
sdoc (~> 0.4.0)
sdoc
select2-rails (< 4)
simple_calendar
simplecov
@ -492,7 +489,7 @@ DEPENDENCIES
turbolinks
twitter
uglifier
web-console (~> 2.0)
web-console
webrick
webshims-rails

Loading…
Cancel
Save